package cn.hnthyy.thmz.service.his.mz;

import cn.hnthyy.thmz.entity.his.mz.BillItem;

import java.util.List;

public interface MzBillItemService {
    /**
     * 门诊收费码
     * @return
     */
    List<BillItem> queryMzBillItem();

    /**
     * 住院收费父类码
     * @return
     */
    List<BillItem> queryZyBillItem();


    /**
     * 住院收费发票码 原本的
     * @return
     */
    List<BillItem> queryZyBillItemOri();
}
